Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 77026 - System hangs at boot after Configuring kernel parameters
Summary: System hangs at boot after Configuring kernel parameters
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 7.3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-31 04:02 UTC by Need Real Name
Modified: 2008-08-01 16:22 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-09-30 15:40:08 UTC


Attachments (Terms of Use)

Description Need Real Name 2002-10-31 04:02:10 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; Q312461)

Description of problem:
Installed linux using the entire hard disk. no dual boot.  After the 
installation everything seems to be working fine.  Except that the system 
hangs after Configuring kernel paramters.

I tried to look at the log it is suppose to create but none of the logs have 
been created.  I installed and resintalled linux an incalculable number of 
times changing hardware and selecting different options and always the same 
problem.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.install
2.reboot
3.get old, bitter and angry watching the system hang
	

Additional info:

Comment 1 Bugzilla owner 2004-09-30 15:40:08 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.